<?php

namespace App\Helpers;

use Illuminate\Support\Facades\Auth;

class AuthenticationHelper
{
    public static function CurrentLogin()
    {
        $auth = Auth::user()->username;
        return $auth;
    }


    public static function CurrentLoginData()
    {
        $auth = Auth::user();
        return $auth;
    }
}